{
  "code": null,
  "data": {
    "endTimestamp": 1785495731000,
    "item": [
      {
        "buttonText": "请邀请好友给你助力",
        "code": "it",
        "completedSize": 2,
        "desc": "{\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "d4m01h8w",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 2,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_challenge_times",
            "index": null,
            "name": "挑战次数",
            "prizeId": "sp_challenge_times",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_challenge_times@1",
        "sendPrize": null,
        "subTitle": "挑战次数*1/人，可邀请10人挑战次数*1/人，可邀请10人",
        "taskStatus": 0,
        "title": "请好友助力挑战次@1@1@1"
      },
      {
        "buttonText": "/",
        "code": "login_3",
        "completedSize": 3,
        "desc": "{\"taskType\":1}",
        "extra": null,
        "icon": null,
        "id": "vke8c9kb",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 3,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": null,
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@undefined@1",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "累计登录3天获得"
      },
      {
        "buttonText": "/",
        "code": "join_3",
        "completedSize": 3,
        "desc": "{\"taskType\":1}",
        "extra": null,
        "icon": null,
        "id": "4cerqczx",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 3,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": null,
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@undefined@undefined",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "累计参与3次获得"
      },
      {
        "buttonText": "/",
        "code": "score_300",
        "completedSize": 300,
        "desc": "{\"taskType\":1}",
        "extra": null,
        "icon": null,
        "id": "4h5087fh",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 300,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": null,
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@undefined@undefined",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "累计达到300积分获得"
      },
      {
        "buttonText": "/",
        "code": "score_400",
        "completedSize": 400,
        "desc": "{\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "vtrhtu37",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 400,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": null,
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@undefined@undefined",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "累计达到400积分获得"
      },
      {
        "buttonText": "去完成",
        "code": "bt_1",
        "completedSize": 100,
        "desc": "{\"jumpInfoList\":[{\"subTitle\":\"百度1副标题\",\"title\":\"百度1\",\"url\":\"https://www.baidu.com1\"},{\"subTitle\":\"百度2副标题\",\"title\":\"百度2\",\"url\":\"https://www.baidu.com2\"},{\"subTitle\":\"百度3副标题\",\"title\":\"百度3\",\"url\":\"https://www.baidu.com3\"},{\"subTitle\":\"百度4副标题\",\"title\":\"百度4\",\"url\":\"https://www.baidu.com4\"}],\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "jnu13vqb",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 100,
        "intervalType": 1,
        "jumpUrl": "https://www.baidu.com1",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "of05a780e",
            "index": 1,
            "name": "88积分测试数据",
            "prizeId": "third_ZHXYKHQ240802",
            "prizeType": 1,
            "refId": null,
            "refType": null,
            "sendCount": 1
          },
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "obc9d8d93",
            "index": 2,
            "name": "立减金测试",
            "prizeId": "third_ZHXYKHQ240801",
            "prizeType": 1,
            "refId": null,
            "refType": null,
            "sendCount": 10
          },
          {
            "degree": null,
            "icon": "//yun.dui88.com/images/202211/vo9167fvxo.png",
            "icon2": null,
            "id": "o02dcd829",
            "index": 3,
            "name": "非首次-漫漫测试实物-星速台",
            "prizeId": "sss_3",
            "prizeType": 2,
            "refId": "42731",
            "refType": "object",
            "sendCount": 1
          },
          {
            "degree": null,
            "icon": "//yun.duiba.com.cn/db-m/app/turntable/circle/images/prize/谢谢参与_6311f27.png",
            "icon2": null,
            "id": "thanks",
            "index": 4,
            "name": "谢谢参与",
            "prizeId": "thanks",
            "prizeType": 0,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "ru_loop",
        "sendPrize": null,
        "subTitle": "百度1副标题",
        "taskStatus": 2,
        "title": "百度1"
      },
      {
        "buttonText": "手机话费",
        "code": "bank_1401",
        "completedSize": 0,
        "desc": "{\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "y7kgo831",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 4,
        "jumpUrl": "https://mobapp.czbank.com/life/mobile_recharge.html",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_challenge_times",
            "index": null,
            "name": "挑战次数",
            "prizeId": "sp_challenge_times",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_challenge_times@1",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "手机话费充值"
      },
      {
        "buttonText": null,
        "code": "bank_1406",
        "completedSize": 0,
        "desc": "{\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "cvzdcxpe",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 10,
        "intervalType": 4,
        "jumpUrl": "https://mobapp.czbank.com/life/mobile_recharge.html",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "of05a780e",
            "index": 1,
            "name": "88积分测试数据",
            "prizeId": "third_ZHXYKHQ240802",
            "prizeType": 1,
            "refId": null,
            "refType": null,
            "sendCount": 1
          },
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "obc9d8d93",
            "index": 2,
            "name": "立减金测试",
            "prizeId": "third_ZHXYKHQ240801",
            "prizeType": 1,
            "refId": null,
            "refType": null,
            "sendCount": 10
          },
          {
            "degree": null,
            "icon": "//yun.dui88.com/images/202211/vo9167fvxo.png",
            "icon2": null,
            "id": "o02dcd829",
            "index": 3,
            "name": "非首次-漫漫测试实物-星速台",
            "prizeId": "sss_3",
            "prizeType": 2,
            "refId": "42731",
            "refType": "object",
            "sendCount": 1
          },
          {
            "degree": null,
            "icon": "//yun.duiba.com.cn/db-m/app/turntable/circle/images/prize/谢谢参与_6311f27.png",
            "icon2": null,
            "id": "thanks",
            "index": 4,
            "name": "谢谢参与",
            "prizeId": "thanks",
            "prizeType": 0,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "ru_loop",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "开通生物识别登录方式"
      },
      {
        "buttonText": null,
        "code": "bank_1405",
        "completedSize": 0,
        "desc": "{\"taskType\":2}",
        "extra": null,
        "icon": null,
        "id": "k00iu6v9",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_challenge_times",
            "index": null,
            "name": "挑战次数",
            "prizeId": "sp_challenge_times",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_challenge_times@1",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "开通消息通知通知权限"
      },
      {
        "buttonText": null,
        "code": "bank_2201",
        "completedSize": 0,
        "desc": "{\"taskType\":1,\"progressAmount\":\"1\"}",
        "extra": null,
        "icon": null,
        "id": "oywi1c5s",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": null,
        "playwayId": "task_1",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@undefined@undefined",
        "sendPrize": null,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "【圈圈】资产提升10000元任务"
      },
      {
        "buttonText": null,
        "code": "bank_2202",
        "completedSize": 1,
        "desc": "{\"taskType\":2,\"progressAmount\":\"1001\"}",
        "extra": null,
        "icon": null,
        "id": "oumzgwqz",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 10,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_challenge_times",
            "index": null,
            "name": "挑战次数",
            "prizeId": "sp_challenge_times",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 3
          }
        ],
        "playwayId": "task_1",
        "prizePendingCode": "",
        "prizePendingCodeList": [
          {
            "code": null,
            "index": 1
          }
        ],
        "ruleId": "spPrize@sp_challenge_times@3",
        "sendPrize": true,
        "subTitle": "/",
        "taskStatus": 2,
        "title": "资产每提升1000元得次数*1"
      }
    ],
    "startTimestamp": 1718190131000,
    "timestamp": 1720597476609
  },
  "message": null,
  "success": true,
  "timeStamp": 1720597476795
}